#main{
	background-color: var(--main-background);
	padding-top: 100px;
	padding-bottom: 100px;
}

#main .titulo{
	color: var(--main-empresa);
	font-size: 24px;
	font-weight: bold;
}

#main .titulo2{
	color: var(--main-empresa);
	font-size: 21px;
	font-weight: bold;
}

#main img{
	max-width: 100%;
}

#main .lista{
	margin-left: 30px;
}